@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
*{
	margin:0;
	padding:0;
	outline:none;
}

ul{
	list-style:none;
	}

a{
	text-decoration:none;
	}

.clr{
	clear:both;
	height:0;
	display:block;
	}

.popup{
	display:none;
	left:50%;
	position:absolute;
	z-index:1300;
	}	

html{
	overflow-x: hidden;
}	

body{
	font-family: "Montserrat", sans-serif;
	overflow-x: hidden;
	color: #1a1919;
	padding: 0;
	}	

.body-inner{
	width: 1290px;
	margin: 0 auto;
}	

.b-flex,
    .top_social .social-list,
    .top-menu ul,
    .top-line-inner,
    .footer_social .social-list{
	display: flex;
}

.top-line{
	padding: 12px 0;
	background-color: #004c3f;
}

.top-line-inner{
	align-items: center;
}

.top-contacts .contact-row{
	display: flex;
	color: #fff;
	font-size: 13px;
	align-items: center;
}

.top-contacts .icon{
	display: none;
}

.top-contacts .phone a{
	color: #fff;
	margin-left: 8px;
}

.top_social .social-list a,
   .footer_social .social-list a{
   flex-basis: 20px;
	min-width: 20px;
	height: 18px;
	color: #fff;
	margin-left: 10px;
}

.top_social .social-list a svg,
   .footer_social .social-list a svg{
	fill: #fff;
	max-width: 18px;
}

.top_social{
	margin-left: auto;
}

.top-menu{
	margin-left: 50px;
	align-items: center;
	flex-grow: 1;
	min-height: 100%;
}

.top-menu ul li a,
   .top-menu ul li .mod-menu__heading{
	color: #162542;
	font-weight: 600;
	display: flex;
	height: 100%;
	width: 100%;
	min-height: 50px;
	align-items: center;
}

.header-logo{
	display: flex;
	align-items: center;
}

.top-menu ul li{
	padding: 20px 0;
}

.top-menu ul li a:hover,
   .top-menu ul li .mod-menu__heading:hover{
	color: #3aaf5b;
}

.top-menu ul li.item-101{
	display: none;
}

.header{
	-webkit-box-shadow: 0 5px 15px rgba(0,0,0,0.1);
    -moz-box-shadow: 0 5px 15px rgba(0,0,0,0.1);
    box-shadow: 0 5px 15px rgba(0,0,0,0.1);
    position: relative;
    z-index: 10;
}

.header .mod-menu{
	justify-content: space-between;
	width: 100%;
	height: 100%;
}

.header .body-inner{
	position: relative;
}

.inner-page .header{
	-webkit-box-shadow: 0 10px 10px rgba(0,0,0,0.01);
    -moz-box-shadow: 0 10px 10px rgba(0,0,0,0.01);
    box-shadow: 0 10px 10px rgba(0,0,0,0.01);
}

.ask-button{
	margin-left: 50px;
	-webkit-border-radius: 5px;
     -moz-border-radius: 5px;
     border-radius: 5px;
     background-color: #3aaf5b;
     color: #fff;
     font-size: 14px;
     padding: 8px 12px;
     display: flex;
     align-items: center;
     max-width: 200px;
}

.ask-button:hover{
	background-color: #e5b604;
}

.ask-button .icon{
	width: 16px;
	height: 16px;
	margin-right: 10px;
}

.ask-button .icon svg{
	fill: #fff;
	width: 100%;
	height: 100%;
	color: #fff;
}

.search-link .icon{
	width: 22px;
	height: 22px;
	display: block;
}

.search-link .icon svg{
	width: 100%;
	height: 100%;
	fill: #212121;
}

.search-link{
	max-width: 30px;
	margin-left: 40px;
	display: flex;
	align-items: center;
}


.spec-wrapper{
	padding: 60px 0;
}

.spec-header-title{
	min-width: 30%;
	flex-basis: 30%;
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: #eec824;
	color: #004c3f;
	font-size: 36px;
	font-weight: 600;
	-webkit-border-radius: 8px;
     -moz-border-radius: 8px;
     border-radius: 8px;
     padding: 12px 0;
}

.spec-header-desc{
	min-width: 70%;
	flex-basis: 70%;
	padding-left: 40px;
	box-sizing: border-box;
	color: #525252;
	line-height: 22px;
}

.spec-list{
	padding-top: 60px;
	flex-wrap: wrap;
}

.spec-block{
	flex-basis: 25%;
	min-width: 25%;
}

.spec-block-inner{
	width: 94%;
	display: flex;
	flex-direction: column;
	align-items: center;
	border: 1px solid #cce1de;
	-webkit-border-radius: 8px;
     -moz-border-radius: 8px;
     border-radius: 8px;
     min-height: 280px;
     -webkit-transition: all 400ms ease-out;
  -moz-transition: all 400ms ease-out;
  -o-transition: all 400ms ease-out;
  transition: all 400ms ease-out;
     -webkit-box-shadow: 0 0 15px rgba(0,0,0,0.05);
    -moz-box-shadow: 0 0 15px rgba(0,0,0,0.05);
    box-shadow: 0 0 15px rgba(0,0,0,0.05);
}

.spec-block-inner:hover{
	 -webkit-box-shadow: 0 0 25px rgba(5,122,103,0.15);
    -moz-box-shadow: 0 0 25px rgba(5,122,103,0.15);
    box-shadow: 0 0 25px rgba(5,122,103,0.15);
    border-color: #a3d4cc;
}

.spec-img{
	display: flex;
	align-items: center;
	justify-content: center;
	height: 140px;
}

.spec-title{
	font-size: 20px;
	color: #004c3f;
	font-weight: 600;
}

.spec-more{
	margin-top: auto;
	margin-bottom: 40px;
	color: #004c3f;
	display: flex;
	align-items: center;
	justify-content: center;
}

.spec-more .icon{
	width: 22px;
	height: 14px;
	display: block;
	margin-left: 5px;
	 -webkit-transition: all 600ms ease;
  -moz-transition: all 600ms ease;
  -o-transition: all 600ms ease;
  transition: all 600ms ease;
}

.spec-block-inner:hover .spec-more .icon{
	margin-left: 15px;
}

.spec-more .icon svg{
	max-width: 100%;
	max-height: 100%;
	fill: #004c3f;
}

.about-title{
	font-size: 36px;
	color: #004c3f;
	font-weight: 700;
	margin-bottom: 45px;
}

.about-content{
	max-width: 49%;
}

.about-image{
	max-width: 49%;
	min-width: 49%;
	min-height: 100%;
	margin-left: auto;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-border-radius: 8px;
     -moz-border-radius: 8px;
     border-radius: 8px;
}

.about-block .about-text1{
	padding: 30px;
	background-color: #f6f5e2;
	color: #454545;
	font-size: 15px;
	line-height: 22px;
	-webkit-border-radius: 8px;
     -moz-border-radius: 8px;
     border-radius: 8px;
     margin-bottom: 25px;
}

.about-block .about-text2{
	padding-left: 10px;
	margin: 40px 0 30px 0;
}

.about-block .about-text2 ul{
	margin-left: 20px;
}

.about-block .about-text2 p{
	display: block;
	font-weight: 600;
	margin-bottom: 15px;
	color: #38413a;
}

.green-list li{
	background: url(../images/li_icon_green.png) no-repeat 0 2px;
	display: block;
	padding-left: 28px;
	margin-bottom: 10px;
	font-weight: 500;
}

.about-bottom{
	padding-top: 10px;
}

.about-pos-left{
	min-width: 49%;
	max-width: 49%;
	display: flex;
	flex-direction: column;
}

.menu-introduction ul{
	display: flex;
	flex-wrap: wrap;
}

.menu-introduction ul li{
	min-width: 50%;
	margin-bottom: 7px;
}

.menu-introduction ul li a{
	max-width: 96%;
	min-height: 44px;
	display: flex;
	align-items: center;
	justify-content: center;
	border: 2px solid #80a69f;
	-webkit-border-radius: 5px;
     -moz-border-radius: 5px;
     border-radius: 5px;
     font-size: 15px;
     color: #53625f;
     font-weight: 500;
     -webkit-transition: all 600ms ease;
  -moz-transition: all 600ms ease;
  -o-transition: all 600ms ease;
  transition: all 600ms ease;
}

.menu-introduction ul li:nth-child(even) a{
	margin-left: auto;
}

.menu-introduction ul li a.menu-selected{
	background-color: #eec822;
	border-color: #eec822;
	color: #020202;
}

.menu-introduction ul li a:hover{
	background-color: #008060;
	border-color: #008060;
	color: #fff;
	 -webkit-box-shadow: 0 0 10px rgba(0,0,0,0.05);
    -moz-box-shadow: 0 0 10px rgba(0,0,0,0.05);
    box-shadow: 0 0 10px rgba(0,0,0,0.05);
}

.e-link{
	margin-top: auto;
}

.about-pos-right{
	min-width: 49%;
	max-width: 49%;
	margin-left: auto;
}

.menu-zno h3{
	display: flex;
	min-height: 48px;
	-webkit-border-radius: 5px;
     -moz-border-radius: 5px;
     border-radius: 5px;
     background-color: #008060;
     color: #fff;
     font-size: 18px;
     font-weight: 500;
     margin-bottom: 4px;
     align-items: center;
     padding-left: 24px;
}

.menu-zno ul{
	background-color: #f9f9f2;
	-webkit-border-radius: 5px;
     -moz-border-radius: 5px;
     border-radius: 5px;
     padding: 18px 24px 15px 24px;
     display: flex;
     flex-wrap: wrap;
}

.menu-zno ul li{
	min-width: 50%;
	max-width: 50%;
	padding-left: 25px;
	margin-bottom: 12px;
	box-sizing: border-box;
	background: url(../images/li_icon_orange.png) no-repeat 0 2px;
}

.menu-zno ul li a{
	font-size: 14px;
	color: #2c2c2c;
}

.menu-zno ul li:nth-child(odd){
	padding-right: 20px;
}

.online-form-link{
	display: flex;
	height: 95px;
	width: 100%;
	align-items: center;
	background-image: url(../images/online_order_bg.jpg);
	background-size: cover;
	-webkit-border-radius: 5px;
     -moz-border-radius: 5px;
     border-radius: 5px;
}

.ofl-img{
	width: 50px;
	height: 50px;
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: #fff;
	-webkit-border-radius: 5px;
     -moz-border-radius: 5px;
     border-radius: 5px;
     margin: 0 25px 0 20px;
}

.ofl-desc{
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.ofl-title{
	text-transform: uppercase;
	font-size: 13px;
	color: #fff;
	font-weight: 500;
	margin-bottom: 6px;
}

.ofl-subtitle{
	font-size: 20px;
	color: #fff;
	font-weight: 500;
}

.education-wrap{
	margin: 90px 0;
	padding: 35px 0;
	background-image: url(../images/osvita_bg.jpg);
	background-size: cover;
	background-repeat: no-repeat;
}

.education-top{
	margin-bottom: 35px;
}

.education-top .about-image{
	background: rgba(177,174,174,0.62);
	margin-left: 0;
	padding: 6px;
	-webkit-border-radius: 5px;
     -moz-border-radius: 5px;
     border-radius: 5px;
}

.education-top .about-image img{
	display: block;
	width: 100%;
	height: 100%;
	-webkit-border-radius: 5px;
     -moz-border-radius: 5px;
     border-radius: 5px;
}

.education-top .about-content{
	display: flex;
	flex-direction: column;
	justify-content: center;
	color: #fff;
	padding-left: 35px;
}

.education-top .about-title{
	color: #fff;
	margin-bottom: 35px;
}

.education-top .about-text1{
	line-height: 24px;
	font-size: 15px;
}

.education-bottom .modmenu{
	flex-basis: 25%;
	min-width: 25%;
}

.education-bottom .modmenu-inner{
	width: 95%;
	background-color: #139976;
	border: 1px solid #b9d2cc;
	-webkit-border-radius: 5px;
     -moz-border-radius: 5px;
     border-radius: 5px;
     box-sizing: border-box;
     height: 100%;
     padding: 25px;
     -webkit-transition: all 600ms ease;
  -moz-transition: all 600ms ease;
  -o-transition: all 600ms ease;
  transition: all 600ms ease;
     -webkit-box-shadow: 0 0 10px rgba(0,0,0,0.05);
    -moz-box-shadow: 0 0 10px rgba(0,0,0,0.05);
    box-shadow: 0 0 10px rgba(0,0,0,0.05);
}

.education-bottom .modmenu-inner:hover{
	-webkit-box-shadow: 0 0 25px rgba(255,255,255,0.1);
    -moz-box-shadow: 0 0 25px rgba(255,255,255,0.1);
    box-shadow: 0 0 25px rgba(255,255,255,0.1);
}

.education-bottom .modmenu-header{
	text-align: center;
	color: #fff;
	font-weight: 500;
	font-size: 18px;
	text-transform: uppercase;
	margin-bottom: 40px;
} 

.education-bottom .mod-menu li{
	display: block;
	margin-bottom: 14px;
	line-height: 18px;
	padding-left: 25px;
	background: url(../images/li_icon_orange.png) no-repeat 0 2px;
}

.education-bottom .mod-menu a{
	color: #fff;
	font-size: 14px;
}

.education-bottom .mod-menu a:hover{
	text-decoration: underline;
}

.education-bottom .modmenu-icon{
	width: 50px;
	height: 50px;
	margin: 0 auto 22px auto;
}

.education-bottom .modmenu-1 .modmenu-icon{
	background: url(../images/icons.png) no-repeat 0 0;
}

.education-bottom .modmenu-2 .modmenu-icon{
	background: url(../images/icons.png) no-repeat -50px 0;
}

.education-bottom .modmenu-3 .modmenu-icon{
	background: url(../images/icons.png) no-repeat -100px 0;
}

.education-bottom .modmenu-4 .modmenu-icon{
	background: url(../images/icons.png) no-repeat -150px 0;
}

.ofl-img{
	background: url(../images/icons.png) #fff no-repeat -200px 0;
}

.psychological-inner{
	background-color: #fbf7ed;
	-webkit-border-radius: 8px;
     -moz-border-radius: 8px;
     border-radius: 8px;
     padding: 35px 25px;
}

.psychological-wrap .about-image{
	background-size: cover;
	background-repeat: no-repeat;
	margin-left: 0;
	max-width: 47%;
	min-width: 47%;
}

.psychological-wrap .about-content{
	margin-left: auto;
}

.psychological-wrap .about-title{
	margin-bottom: 30px;
	font-weight: 600;
}

.psychological-wrap .about-text1{
	font-size: 15px;
	color: #333;
	line-height: 21px;
	margin-bottom: 25px;
}

.psychological-wrap .about-text2 li{
	display: block;
	margin-bottom: 12px;
}

.psychological-wrap .about-text2 li a{
	display: flex;
	height: 43px;
	width: 100%;
	align-items: center;
	padding-left: 52px;
	font-size: 15px;
	color: #004c3f;
	border: 2px solid #e0ddd4;
	-webkit-border-radius: 5px;
     -moz-border-radius: 5px;
     border-radius: 5px;
   box-sizing: border-box;  
   font-weight: 500;
   background: url(../images/li_icon_arrow.png) no-repeat 22px 13px;
    -webkit-transition: all 600ms ease;
  -moz-transition: all 600ms ease;
  -o-transition: all 600ms ease;
  transition: all 600ms ease;
}

.psychological-wrap .about-text2 li a:hover{
	border-color: #1f836b;
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,0.1);
    -moz-box-shadow: 0 0 10px rgba(0,0,0,0.1);
    box-shadow: 0 0 10px rgba(0,0,0,0.1);
}

.pedagogy-wrap{
	padding-top: 80px;
}

.pedagogy-wrap .about-content{
	border: 2px solid #e0ddd4;
	-webkit-border-radius: 8px;
     -moz-border-radius: 8px;
     border-radius: 8px;
   padding: 50px 30px;  
   min-width: 55%;
   box-sizing: border-box;
}

.pedagogy-wrap .about-image{
	min-width: 43%;
	max-width: 43%;
}

.pedagogy-wrap .about-title{
	color: #292929;
	font-weight: 600;
}

.pedagogy-wrap ul{
	display: flex;
	flex-wrap: wrap;
}

.pedagogy-wrap ul li{
	flex-basis: 50%;
	min-width: 50%;
	margin-bottom: 20px;
	padding-left: 30px;
	box-sizing: border-box;
	background: url(../images/li_icon_green_circle.png) no-repeat 0 2px;
}

.pedagogy-wrap ul li a{
	color: #37383a;
	font-weight: 500;
}

.public-info-inner{
	padding-top: 80px;
	display: flex;
	flex-wrap: wrap;
}

.public-info-left{
	display: flex;
	min-width: 62%;
	max-width: 62%;
	flex-basis: 62%;
	flex-grow: 1;
}

.public-text-mod{
	min-width: 46%;
	flex-basis: 46%;
}

.public-text-mod .mod-custom{
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	height: 100%;
	background-color: #008060;
	color: #fff;
	-webkit-border-radius: 8px;
     -moz-border-radius: 8px;
     border-radius: 8px;
   padding: 45px 0;  
   box-sizing: border-box;
}

.info-icon{
	width: 75px;
	height: 75px;
	margin-bottom: 30px;
	background: url(../images/icons.png) 0 -50px;
}

.public-text-mod .info-title{
	font-size: 26px;
	font-weight: 500;
	text-align: center;
	line-height: 35px;
}

.public-info-mod{
	min-width: 49%;
	flex-basis: 49%;
	margin: 0 auto;
	height: 100%;
	background-color: #f9f9f2;
	-webkit-border-radius: 8px;
     -moz-border-radius: 8px;
     border-radius: 8px;
   padding: 45px;
   box-sizing: border-box;  
}

.public-info-mod .modmenu-header{
	font-size: 24px;
	font-weight: 500;
	color: #1f1f1f;
	margin-bottom: 35px;
} 

.public-info-mod ul li{
	display: block;
	margin-bottom: 15px;
	min-height: 20px;
	padding-left: 35px;
	background: url(../images/li_icon_orange_2.png) no-repeat 0 0;
}

.public-info-mod ul li a{
	font-size: 15px;
	color: #1f1f1f;
}

.public-info-mod ul li a:hover{
	color: #008060 !important;
}

.cn-block-wrapper{
	display: flex;
	flex-direction: column;
	height: 100%;
}

.cn-block{
	height: 33.33%;
}

.cn-block-inner{
	height: 95%;
	display: flex;
	background-color: #f4f4f4;
	-webkit-border-radius: 8px;
     -moz-border-radius: 8px;
     border-radius: 8px;
   padding: 20px;
   box-sizing: border-box;  
   align-items: center;
}

.cn-block-link a{
	font-size: 16px;
	color: #052972;
	font-weight: 500;
}

.cn-block:nth-child(2) .cn-block-inner{
	margin: auto 0;
	background-color: #e1edf7;
}

.cn-block:nth-child(2) .cn-block-link a{
	color: #104671;
}

.cn-block:nth-child(3) .cn-block-inner{
	margin-top: auto;
	background-color: #f8f5c9;
}

.cn-block:nth-child(3) .cn-block-link a{
	color: #393939;
}

.cn-block-link a:hover{
	color: #008060 !important;
}

.cn-block-info{
	display: flex;
	flex-direction: column;
	justify-content: center;
	margin-left: 20px;
}

.cn-block-title{
	font-size: 22px;
	color: #1f1f1f;
	margin-bottom: 10px;
	font-weight: 500;
}

.public-info-right{
	min-width: 38%;
	flex-basis: 38%;
	margin-left: auto;
}

.safety-wrap{
	margin-top: 80px;
	padding: 80px;
	background-color: #fbf7ed;
}

.safety-inner{
	position: relative;
	display: flex;
	background-color: #fff;
	-webkit-border-radius: 8px;
     -moz-border-radius: 8px;
     border-radius: 8px;
}

.safety-img-mod{
	position: relative;
	z-index: 1;
	height: 100%;
}

.safety-img-mod .mod-custom{
	height: 100%;
}

.safety-img-mod .mod-custom p{
	display: block;
	height: 100%;
}

.tab-wrapper{
	position: relative;
	z-index: 10;
	-webkit-border-radius: 8px;
     -moz-border-radius: 8px;
     border-radius: 8px;
	background-color: #fff;
	box-sizing: border-box;
	height: 100%;
}

.safety-right{
	display: flex;
	align-items: center;
	padding: 55px 0;
	min-width: 62%;
	flex-basis: 62%;
	margin-left: auto;
	min-height: 525px;
	box-sizing: border-box;
}

.safety-left{
	min-width: 35%;
	flex-basis: 35%;
}

.safety-img-mod img{
	display: block;
	-webkit-border-radius: 8px 0 0 8px;
     -moz-border-radius: 8px 0 0 8px;
     border-radius: 8px 0 0 8px;
     max-height: 100%;
     max-width: 100%;
   width: 100%;
    height: 100%;
    object-fit: cover;  
}

.safety-title{
	font-size: 36px;
	font-weight: 700;
	color: #004c3f;
	margin-bottom: 38px;
}

.tab-links{
	display: flex;
	margin-bottom: 45px;
}

.tab-links li{
	margin-right: 18px;
}

.tab-links li a{
	display: flex;
	align-items: center;
	justify-content: center;
	height: 50px;
	-webkit-border-radius: 8px;
     -moz-border-radius: 8px;
     border-radius: 8px;
     color: #004c3f;
     font-weight: 500;
   background-color: #fbf7ed;  
   padding: 0 30px;
}

.tab-links li.active a,
   .tab-links li a:hover{
	background-color: #008060;
	color: #fff;
}

.tab-wrapper{
	width: 100%;
	padding-left: 40px;
	box-sizing: border-box;
}

.tab-wrapper .tab{
	display: none;
}

.tab-wrapper .tab.active{
	display: block;
}

.tab-wrapper .tab li{
	display: block;
	margin-bottom: 15px;
	padding-left: 30px;
	background: url(../images/li_icon_green_circle.png) no-repeat 0 2px;
}

.tabs-inner{
	padding-left: 10px;
}

.tab-wrapper .tab li a{
	color: #37383a;
}

.profkom-wrap{
	margin-top: 80px;
}

.profkom-wrap .spec-header-title{
	padding: 0;
	background: unset;
	justify-content: flex-start;
	margin-bottom: 35px;
	font-weight: 700;
}

.profkom-wrap .spec-header-desc{
	padding-left: 0;
}

.profkom-wrap .spec-block{
	flex-basis: 50%;
   min-width: 50%;
}

.profkom-wrap .spec-block-inner{
	border-radius: 0;
	box-shadow: none;
	border: 0;
	border-bottom: 1px solid #ddd;
	flex-direction: row;
	min-height: 68px;
	padding: 30px 0;
}

.profkom-wrap .spec-block-inner:hover .spec-title{
	color: #0e8671 !important;
}

.profkom-wrap .spec-img{
	width: 68px;
	height: 68px;
	-webkit-border-radius: 68px;
     -moz-border-radius: 68px;
     border-radius: 68px;
     margin-right: 24px;
   background-color: #fcfaf8;  
}

.profkom-wrap .spec-list{
	padding-top: 20px;
}

.latest-home{
	margin-top: 80px;
}

.latest-home > h3{
	display: block;
	text-align: center;
	font-size: 36px;
	font-weight: 600;
	color: #004C3F;
	margin-bottom: 40px;
}

.latest-articles-inner{
	display: flex;
	flex-wrap: wrap;
}

.article-item{
	min-width: 33.33%;
	flex-basis: 33.33%;
}

.article-image{
	height: 280px;
	position: relative;
	overflow: hidden;
	-webkit-border-radius: 8px 8px 0 0;
     -moz-border-radius: 8px 8px 0 0;
     border-radius: 8px 8px 0 0;
}

.article-image img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	-webkit-border-radius: 8px 8px 0 0;
     -moz-border-radius: 8px 8px 0 0;
     border-radius: 8px 8px 0 0;
     -webkit-transition: all 600ms ease;
  -moz-transition: all 600ms ease;
  -o-transition: all 600ms ease;
  transition: all 600ms ease;
}

.article-item-inner{
	width: 95%;
	margin: 0 auto;
	position: relative;
}

.article-item:hover .article-image img{
	 -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
}

.article-info{
	background-color: #FBF7ED;
	-webkit-border-radius: 0 0 8px 8px;
     -moz-border-radius: 0 0 8px 8px;
     border-radius: 0 0 8px 8px;
     padding: 30px;
}

.article-title{
	height: 70px;
	overflow: hidden;
	margin-bottom: 20px;
}

.article-title a{
	font-size: 20px;
	color: #004C3F;
	font-weight: 500;
	line-height: 24px;
}

.article-date{
	position: absolute;
	 top: 0;
	 background: #008060;
	 color: #fff;
	 padding: 5px 15px;
	 border-radius: 5px 0px;
	 left: 0;
	 font-size: 14px;
	 font-weight: 500;
	 display: flex;
	 align-items: center;
	 z-index: 100;
}

.article-date .icon{
	width: 16px;
	height: 16px;
	color: #fff;
	margin-right: 5px;
}

.article-date .icon svg{
	fill: #fff;
}

.readmore a{
	display: flex;
	align-items: center;
	color: #008060;
	font-weight: 500;
}

.readmore a .icon{
	width: 18px;
	height: 16px;
	margin-left: 5px;
}

.readmore a .icon svg{
	fill: #008060;
}

.readmore a:hover{
	color: #333;
}

.readmore a:hover .icon svg{
	fill: #333;
}

.footer{
	margin-top: 80px;
	padding-top: 80px;
	background-color: #004C3F;
}

.footer-inner{
	display: flex;
}

.footer-logo{
	display: flex;
	align-items: center;
	height: 80px;
}

.footer-name{
	font-size: 13px;
	color: #fff;
	margin-left: 15px;
}

.footer-menu ul{
	display: flex;
	flex-wrap: wrap;
}

.footer-menu ul li{
	flex-basis: 50%;
	min-width: 50%;
	padding-left: 20px;
	box-sizing: border-box;
	margin-bottom: 12px;
	background: url(../images/li_icon_arrow_2.png) no-repeat 0 3px;
}

.footer-menu ul li a{
	color: #d3d5d5;
	font-weight: 500;
}

.footer-menu{
	width: 400px;
	margin-left: auto;
	justify-content: flex-end;
}

.footer-menu > h3{
	color: #d3d5d5;
	font-weight: 600;
	margin-bottom: 25px;
}

.footer-menu.footer-spec{
	width: auto;
	margin-left: 40px;
}

.footer-menu.footer-spec ul{
	display: block;
}

.footer-bottom{
	display: flex;
	padding: 25px 0;
	margin-top: 25px;
	border-top: 1px solid #738582;
	align-items: center;
}

.bottom-contacts{
	margin-top: 30px;
}

.bottom-contacts .contact-row{
	display: flex;
	color: #fff;
	font-size: 14px;
	margin-bottom: 10px;
}

.bottom-contacts .contact-tel1{
	margin-left: 10px;
}

.bottom-contacts .contact-tel1 a{
	color: #fff;
	font-size: 15px;
}

.bottom-contacts .icon{
	width: 16px;
	height: 16px;
	margin-right: 10px;
}

.bottom-contacts .icon svg{
	fill: #fff;
}

.bottom-contacts .contact-email {
	margin-left: 10px;
}

.bottom-contacts .contact-email a{
	color: #fff;
}

.copyright{
	color: #f9f9f9;
	font-size: 13px;
}

.footer_social{
	margin-left: auto;
}

.bgblack{
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	opacity: 0.7;
	z-index: 1000;
	background-color: #000;
	display: none;
}

.popup{
	position: absolute;
	top: 100px;
	background-color: #fff;
	-webkit-border-radius: 8px;
     -moz-border-radius: 8px;
     border-radius: 8px;
     width: 600px;
   left: 50%;
   margin-left: -300px;  
   display: none;
}


.message-popup{
	top: 100px;
	width: 500px;
	margin-left: -250px;
	background-color: #fff;
}

.popup-inner{
	padding: 40px;
	position: relative;
}

.vstext-top{
	font-size: 24px;
	font-weight: 700;
	margin-bottom: 25px;
}

.inputWrapper{
	border: 1px solid #ddd;
	-webkit-border-radius: 5px;
     -moz-border-radius: 5px;
     border-radius: 5px;
   margin-bottom: 15px; 
   min-height: 32px; 
}

.inputWrapper input[type=text],
.inputWrapper input[type=email],
.inputWrapper input[type=tel],
   .inputWrapper textarea{
	width: 100%;
	height: 34px;
	border: 0;
	-webkit-border-radius: 5px;
     -moz-border-radius: 5px;
     border-radius: 5px;
     padding-left: 15px;
   box-sizing: border-box;
   font-family: "Montserrat", sans-serif;
}

.inputWrapper textarea{
	height: 80px;
	padding-top: 10px;
}

 .require-text{
 	margin-top: 15px;
 	font-size: 14px;
 	font-weight: 500;
 }

.vssend-button{
 	margin: 15px auto 0 auto;
 	width: 150px;
 	text-align: center;
 	font-size: 16px;
 	background-color: #3aaf5b;
 	-webkit-border-radius: 5px;
     -moz-border-radius: 5px;
     border-radius: 5px;
   display: block;  
   height: 34px;
   line-height: 34px;
   color: #fff;
 }

 .vssend-button:hover{
 	background-color: #12b540;
 }


.close-icon{
 	width: 17px;
 	height: 16px;
 	right: 20px;
 	top: 20px;
 	position: absolute;
 }


 .message-content{
 	text-align: center;
 	padding-top: 15px;
 }

.inputWrapper.error,
    .inputWrapper.error{
 	border: 1px solid red;
 }

 .msg-inner{
 	color: #cb1d1d;
 	font-size: 15px;
 	margin-bottom: 18px;
 	position: relative;
 }

 .menu-link{
 	display: none;
 }

.menu-link .icon{
	display: block;
	width: 20px;
	height: 17px;
	background: url(../images/icons.png) -78px -53px;
}

.breadcrumbs-wrapper{
	background-color: #fcfaf8;
	padding: 20px 0;
}

.mod-breadcrumbs{
	list-style: none;
	display: flex;
	font-size: 15px;
}

.mod-breadcrumbs a{
	color: #1a1919;
	font-weight: 500;
}

.mod-breadcrumbs li{
   	display: flex;
}

.mod-breadcrumbs li.float-start{
	display: none;
}

.mod-breadcrumbs .divider{
	margin: 0 10px;
	color: #ddd;
	font-weight: 500;
}


.slick-slider .slide{
	float: left;
	position: relative;
}

.slick-slider .slide img{
	max-height: 100%;
	width: 100%;
	display: block;
}

.slick-slider{
	position: relative;
	width: 100%;
}

.slick-arrow{
	width: 26px;
	height: 44px;
	position: absolute;
	top: 50%;
	margin-top: -22px;
	z-index: 100;
	font-size: 0;
	border: 0;
	cursor: pointer;
	opacity: 0.8;
	background: url(../images/arrows.png);
}

.slick-prev{
	left: 20px;
}

.slick-next{
	right: 20px;
	background-position: -29px 0;
}

.slider-desc{
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	width: 61%;
	display: flex;
	align-items: center;
	background-color: rgba(22,21,21,1);
}

.slider-info{
	margin-left: 110px;
	font-weight: 600;
}

.slider-subtitle{
	color: 22px;
	color: #fff;
	margin-bottom: 10px;
}

.slider-title{
	font-size: 100px;
	color: #fff;
	line-height: 110px;
}

.slider-title span{
	color: #ec6608;
}

.slider-buttons a{
	display: inline-block;
	height: 56px;
	width: 265px;
	text-align: center;
	color: #fff;
	background-color: #ec6608;
	font-size: 16px;
	line-height: 56px;
}

.slider-buttons{
	margin-top: 60px;
}

.page-header,
   .content-category h1{
	padding: 40px 0 60px 0;
}

.page-header h1,
   .content-category h1{
	font-weight: 500;
	font-size: 36px;
	color: #38413a;
}

.vsteam {
    display: flex;
    flex-wrap: wrap;
}

.vsteam-item {
    flex-basis: 25%;
    margin-bottom: 30px;
}

.vsteam-item-inner{
	height: 100%;
	border: 1px solid rgba(3, 89, 78, 0.1);
	width: 94%;
	margin: 0 auto;
   border-radius: 12px;
   background: #fff;
        -webkit-transition: all 600ms ease;
  -moz-transition: all 600ms ease;
  -o-transition: all 600ms ease;
  transition: all 600ms ease;
}

.vsteam-photo{
	overflow: hidden;
	border-radius: 12px;
}

.vsteam-photo img {
    width: 100%;
    aspect-ratio: 1 / 1;
    object-fit: cover;
    border-radius: 12px;
         -webkit-transition: all 600ms ease;
  -moz-transition: all 600ms ease;
  -o-transition: all 600ms ease;
  transition: all 600ms ease;
}

.vsteam-content{
	padding: 15px 20px;
}

.vsteam-last-name{
	text-align: center;
	font-size: 20px;
	font-weight: 500;
	text-transform: uppercase;
	margin-bottom: 5px;
}

.vsteam-first-name{
	font-size: 18px;
	text-align: center;
	font-weight: 500;
	margin-bottom: 20px;
}

.vsteam-position {
    font-weight: 400;
    margin-bottom: 10px;
    text-align: center;
    font-size: 15px;
    color: #444;
}

.vsteam-contacts {
    margin-top: 10px;
    font-size: 14px;
}


.article-item-inner{
	width: 95%;
	margin: 0 auto;
	position: relative;
}

 .vsteam-item-inner:hover .vsteam-photo img,
     .item-content:hover .item-image img{
	 -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
}

 .vsteam-item-inner:hover,
    .item-content:hover,
    .video-card-inner:hover{
	-webkit-box-shadow: 0 0 20px rgba(0,0,0,0.1);
    -moz-box-shadow: 0 0 20px rgba(0,0,0,0.1);
    box-shadow: 0 0 20px rgba(0,0,0,0.1);
}

.com-content-article__body p{
	font-size: 16px;
	line-height: 26px;
	font-weight: 400;
	color: #37383A;
	margin-bottom: 15px;
}


.com-content-article__body img{
	max-width: 100%;
}  

.blog-items{
	display: flex;
	flex-wrap: wrap;
}

.blog-item{
	flex-basis: 33.33%;
	min-width: 33.33%;
	margin-bottom: 30px;
}

.item-content{
	background-color: #FCFAF8;
	-webkit-border-radius: 12px;
     -moz-border-radius: 12px;
     border-radius: 12px;
	width: 94%;
	margin: 0 auto;
	padding-bottom: 20px;
	border: 1px solid #f1f1f0;
	     -webkit-transition: all 600ms ease;
  -moz-transition: all 600ms ease;
  -o-transition: all 600ms ease;
  transition: all 600ms ease;
}

.item-image{
	height: 250px;
	-webkit-border-radius: 12px 12px 0 0;
     -moz-border-radius: 12px 12px 0 0;
     border-radius: 12px 12px 0 0; 
     overflow: hidden;
}

.item-image img{
	width: 100%;
	max-height: 100%;
    aspect-ratio: 1 / 1;
    object-fit: cover;
  -webkit-border-radius: 12px 12px 0 0;
     -moz-border-radius: 12px 12px 0 0;
     border-radius: 12px 12px 0 0; 
          -webkit-transition: all 600ms ease;
  -moz-transition: all 600ms ease;
  -o-transition: all 600ms ease;
  transition: all 600ms ease;
}

.item-info-bar{
	margin: 20px 0;
	padding-left: 20px;
	color: #37383A;
	display: flex;
}

.item-date,
   .item-view{
	display: flex;
	align-items: center;
	font-size: 14px;
	font-weight: 500;
	margin-right: 15px;
}

.item-date .icon,
   .item-view .icon{
	width: 16px;
	height: 16px;
	margin-right: 5px;
	display: flex;
	align-items: center;
}

.item-view .icon{
	margin-top: 2px;
}

.item-date .icon svg,
   .item-view .icon svg{
	width: 100%;
	height: 100%;
	fill: #6DD89F;
}

.item-title{
	padding: 0 20px;
	margin-bottom: 20px;
}

.item-title a{
	color: #37383A;
	font-size: 18px;
	font-weight: 400;
	line-height: 24px;
	display: block;
	height: 75px;
	overflow: hidden;
}

.item-content .readmore{
	padding-left: 20px;
	display: inline-block;
}

.item-content .readmore a{
	display: flex;
	padding: 15px 20px;
	-webkit-border-radius: 3px;
     -moz-border-radius: 3px;
     border-radius: 3px;
	border: 1px solid #F8DC95;
	color: #37383A;
	    -webkit-transition: all 600ms ease;
  -moz-transition: all 600ms ease;
  -o-transition: all 600ms ease;
  transition: all 600ms ease;
}

.item-content .readmore a .icon{
	width: 16px;
	height: 16px;
}

.item-content .readmore a .icon svg,
   .pagination .icon-arrow svg{
	width: 100%;
	max-height: 100%;
	fill: #37383A;
}

.blog-items-col .blog-item{
	min-width: 100%;
}

.blog-items-col .item-content{
	width: 100%;
}

.blog-items-col .item-image{
	min-height: 550px;
}

.blog-items-col .item-title a{
	height: auto;
}

.blog-items-col .item-desc{
	padding: 0 20px;
	margin-bottom: 25px;
	line-height: 22px;
}

.pagination a.page-link:hover svg{
	fill: #fff;
}

.item-content .readmore a:hover{
	background-color: #F8DC95;
}

.pagination{
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}

.pagination li{
	margin: 0 5px 10px 5px;
}

.pagination li .page-link{
	display: flex;
	align-items: center;
	justify-content: center;
	border: 1px solid #ddd;
	-webkit-border-radius: 5px;
     -moz-border-radius: 5px;
     border-radius: 5px;
     padding: 8px 15px;
   color: #444;  
   height: 100%;
   box-sizing: border-box;
}

.pagination li.active a,
   .pagination li a:hover{
	color: #fff;
	background-color: #03594e;
	border: 1px solid #03594e;
}

.pagination .icon-arrow{
	display: flex;
	width: 16px;
	height: 16px;
	align-items: center;
	justify-content: center;
}

.prev-pos .page-link,
   .next-pos .page-link{
	padding-right: 7px !important;
}

.start-pos .page-link,
   .end-pos .page-link{
	padding-right: 11px !important;
}

.pagination__wrapper{
	display: block;
}

.content-inner.sidebar{
	display: flex;
}

.content-right{
	min-width: 23%;
	margin:145px 0 0 30px;
}

.content-main.short-width{
	min-width: 70%;
} 

.latest-sidebar,
   .menu-sidebar{
	background-color: #FCFAF8;
	border: 1px solid #f1f1f0;
	-webkit-border-radius: 5px;
     -moz-border-radius: 5px;
     border-radius: 5px;
   padding: 20px;  
   margin-bottom: 40px;
}

.latest-sidebar > h3,
   .menu-sidebar .modmenu-header{
	display: block;
	margin-bottom: 30px;
	font-size: 22px;
	color: #06070B;
	font-weight: 500;
	padding-bottom: 15px;
	position: relative;
	border-bottom: 1px solid #e1e1e1;
}

.latest-sidebar > h3:before,
   .menu-sidebar .modmenu-header:before {
	content: "";
	display: block;
	width: 50px;
	height: 1px;
	position: absolute;
	background-color: #6dd89f;
	left: 0;
	bottom: -1px;
}

.counter{
	margin-top: 20px;
	text-align: center;
}

.list-double-arrow li{
	display: block;
	margin-bottom: 15px;
}

.list-double-arrow li a,
   .menu-sidebar li a{
	font-size: 14px;
	color: #141b22;
}

.list-double-arrow li a:hover{
	color: #32714f;
}

.list-double-arrow li .article-date{
	position: relative;
}

.article-list-date{
	align-items: center;
	font-size: 13px;
	color: #aaaaaa;
	font-weight: 500;
	margin-top: 5px;
}

.article-list-date .icon{
	width: 16px;
	height: 16px;
	margin: 4px 4px 0 0;
}

.article-list-date .icon svg{
	width: 100%;
	max-height: 100%;
	fill: #aaaaaa;
}

.contact-page-form{
	min-width: 50%;
	flex-basis: 50%;
}

.request-form .input-row label{
	display: block;
	color: #37383A99;
	font-size: 16px;
	margin-bottom: 20px;
	font-weight: 500;
}

.request-form .input-row{
	margin-bottom: 25px;
}

.request-form .inputWrapper{
	background-color: #FCFAF8;
	border: 1px solid #f1f1f0;
	-webkit-border-radius: 10px;
     -moz-border-radius: 10px;
     border-radius: 10px;
}

.request-form .inputWrapper input[type=text], 
.request-form .inputWrapper input[type=email], 
.request-form .inputWrapper input[type=tel], 
.request-form .inputWrapper textarea{
	background-color: #FCFAF8;
	height: 55px;
	-webkit-border-radius: 10px;
     -moz-border-radius: 10px;
     border-radius: 10px;
     font-family: "Montserrat", sans-serif;
     font-size: 15px;
     font-weight: 400;
}

.request-form .inputWrapper textarea{
	height: 120px;
}

.request-form .vssend-button{
	height: 55px;
	border: 0;
	width: 100%;
	background-color: #F8DC95;
	-webkit-border-radius: 10px;
     -moz-border-radius: 10px;
     border-radius: 10px;
     color: #06070B;
     font-family: "Montserrat", sans-serif;
     font-weight: 500;
     cursor: pointer;
}

.contact-page-list .contacts-wrapper{
	display: flex;
}

.contact-page-list .contacts-wrapper .contact-row{
	min-width: 33.33%;
	flex-basis: 33.33%;
}

.contact-page-list .contact-row-inner{
	border: 2px solid #E3E3E3;
	-webkit-border-radius: 5px;
     -moz-border-radius: 5px;
     border-radius: 5px;
   padding: 30px;
   width: 96%;
   margin: 0 auto;
   box-sizing: border-box;  
}

.contact-page-list .icon{
	width: 65px;
	height: 65px;
	display: flex;
	background-color: #f8dc95;
	margin: 0 auto;
	-webkit-border-radius: 5px;
     -moz-border-radius: 5px;
     border-radius: 5px;
   align-items: center;
   justify-content: center; 
   margin-bottom: 30px; 
}

.contact-page-list .icon svg{
	max-width: 35px;
	max-height: 35px;
	fill: #06070b;
}

.contact-page-list .contact-label{
	 font-size: 22px;
	 font-weight: 560;
	 color: #06070b;
	 text-align: center;
	 margin-bottom: 20px;
}

.contact-page-list .phone,
   .contact-page-list .contact-email,
   .contact-page-list .contact-address{
	text-align: center;
	min-height: 50px;
	font-weight: 500;
	color: #37383A;
}

.contact-page-list .phone a,
   .contact-page-list .contact-email a,
   .contact-page-list .contact-address a{
	color: #37383A;
}

.contact-page-list{
	margin: 40px 0;
}

.contact-page-list .contact-row:first-child .contact-row-inner{
	margin-left: 0;
}

.contact-page-list .contact-row:last-child .contact-row-inner{
	margin-right: 0;
}

.info-phones-title{
	text-align: center;
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: #F8DC95;
	font-weight: 500;
	color: #06070b;
	-webkit-border-radius: 5px;
     -moz-border-radius: 5px;
     border-radius: 5px;
    padding: 15px 0;
    font-size: 20px;
}

.info-icon-small{
	display: block;
	width: 28px;
	height: 28px;
	margin-right: 10px;
	background: url(../images/icons.png) -104px -51px;
}

.contacts-list{
	margin-top: 40px;
}

.contact-item{
	display: flex;
	-webkit-border-radius: 5px;
     -moz-border-radius: 5px;
     border-radius: 5px;
   border: 1px solid #E3E3E3;  
   margin-bottom: 10px;
   min-height: 80px;
   background-color: #f9f9f2;
   align-items: center;
}

.contact-info{
	min-width: 500px;
	display: flex;
	justify-content: center;
	flex-direction: column;
	padding-left: 20px;
}

.contact-phone{
	display: flex;
	align-items: center;
}

.contact-phone a{
	color: #1a1919;
}

.contact-position{
	font-weight: 500;
	font-size: 18px;
}

.contact-name{
	margin-top: 5px;
}

.contact-phone-link{
	width: 26px;
	height: 26px;
	margin-left: auto;
	margin-right: 20px;
	background: url(../images/icons.png) -135px -51px;
}

.contact-phone-link:hover{
	background: url(../images/icons.png) -162px -51px;
}

.menu-sidebar li{
	display: block;
	margin-bottom: 10px;
	padding-left: 15px;
	   -webkit-transition: all 300ms ease;
  -moz-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
	background: url(../images/li_icon_arrow_3.png) no-repeat 0 7px;
}

.menu-sidebar li:hover{
	background-position: 5px 7px;
}

.menu-sidebar li a:hover{
	color: #008060;
}

.menu-popup{
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 10000;
	display: none;
	background-color: #161515;
}

.menu-popup-inner{
	display: flex;
	height: 100%;
}

.close-menu,
    .close-search{
	position: absolute;
	top: 50px;
	right: 50px;
	display: flex;
	color: #a8aaab;
	align-items: center;
	font-size: 17px;
	padding-right: 30px;
}


.search-popup{
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 300px;
	z-index: 10000;
	display: none;
	background-color: #161515;
}

.search-popup-top{
	padding: 40px;
}

.search{
	padding-bottom: 20px;
	border-bottom: 1px solid #2f2e2e;
	display: flex;
}

.search-input{
	flex-grow: 1;
}

.search-input input{
	border: 0;
	height: 43px;
	background: none;
	width: 100%;
	font-size: 34px;
	color:#d3d5d5;
	font-family: "Manrope", sans-serif;
	font-weight: 600;
	font-size: 34px;
}

.search button{
	display: block;
	border: 0;
	background: none;
	cursor: pointer;
	position: relative;
	width: 25px;
	height: 34px;
	margin-top: 10px;
}

.search-input input::-webkit-input-placeholder{
  color:#d3d5d5;
  font-family: "Manrope", sans-serif;
  font-weight: 600;
  font-size: 34px;
}

.search-input input:-moz-placeholder{
  color:#d3d5d5;
  font-family: "Manrope", sans-serif;
  font-weight: 600;
  font-size: 34px;
}

.search-input input::-moz-placeholder{
  color:#d3d5d5;
  font-family: "Manrope", sans-serif;
  font-weight: 600;
  font-size: 34px;
}

.search-input input:-ms-input-placeholder {
  color:#d3d5d5;
  font-family: "Manrope", sans-serif;
  font-weight: 600;
  font-size: 34px;
}





.finder h1{
	text-align: center;
	padding: 40px 0;
	font-size: 40px;
}

#search-form{
	background-color: #fafafa;
	padding: 40px;
}

.search-form-input{
	border: 1px solid #d1d1d1;
	height: 40px;
	display: flex;
}

.js-finder-searchform label{
	display: block;
	margin-bottom: 5px;
}

.search-form-input .awesomplete{
	flex-grow: 1;
}

.search-form-input input[type=text]{
	height: 40px;
	width: 100%;
	border: 0;
	background-color: #fafafa;
	padding-left: 20px;
	font-size: 16px;
	box-sizing: border-box;
}

.search-form-input button{
	display: flex;
	width: 40px;
	height: 40px;
	border: 0;
	align-items: center;
	justify-content: center;
	background-color: #fafafa;
	cursor: pointer;
}

.i-fsearch{
	width: 18px;
	height: 18px;
	display: block;
	background-position: -207px -39px;
}

.search-form-input button:hover .i-fsearch{
	background-position: -207px 0;
}

.result-image{
	height: 400px;
	margin-bottom: 15px;
}

.result-image img{
	max-width: 100%;
	max-height: 100%;
}

.result__title{
	margin-bottom: 20px;
}

.result__title .result__title-text{
	color: #1a1919;
	font-size: 24px;
	font-weight: 600;
}

.com-finder__navigation{
	margin-bottom: 80px;
}

.result__item{
	margin-bottom: 40px;
}

.result__item+.result__item{
	border: 0;
}

#search-query-explained a{
	color: #ec6608;
}

.vsyoutube-grid{
	flex-wrap: wrap;
}

.video-card{
	min-width: 33.33%;
	flex-basis: 33.33%;
	margin-bottom: 30px;
}

.video-card-inner{
	width: 96%;
	background-color: #FCFAF8;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    padding-bottom: 20px;
    border: 1px solid #f1f1f0;
    -webkit-transition: all 600ms ease;
    -moz-transition: all 600ms ease;
    -o-transition: all 600ms ease;
    transition: all 600ms ease;
}

.vsyoutube-thumb{
	display: block;
	height: 220px;
	position: relative;
}

.vsyoutube-thumb img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	-webkit-border-radius: 8px 8px 0 0;
    -moz-border-radius: 8px 8px 0 0;
    border-radius: 8px 8px 0 0;
}

.vsyoutube-play{
	position: absolute;
	width: 60px;
	height: 53px;
	left: 50%;
	top: 50%;
	margin-left: -30px;
	margin-top: -26px;
	z-index: 100;
}

.vsyoutube-play svg{
	width: 100%;
	height: 100%;
	fill: #e7143e;
}

.vsyoutube-card-body{
	padding: 15px 20px 5px 20px;
}

.vsyoutube-card-title a{
	color: #37383A;
    font-size: 18px;
    font-weight: 400;
    line-height: 24px;
    display: block;
    height: 75px;
    overflow: hidden;
}

.menu-dropdown{
	position: absolute;
	left: 0;
	top: 100px;
	width: 100%;
	background-color: #fff;
	visibility: hidden;
	opacity: 0;
	padding: 15px;
	-webkit-box-shadow: 0 20px 20px rgba(0,0,0,0.2);
    -moz-box-shadow: 0 20px  20px rgba(0,0,0,0.2);
    box-shadow: 0 20px  20px rgba(0,0,0,0.2);
   -webkit-border-radius: 0 0 8px 8px;
    -moz-border-radius: 0 0 8px 8px;
    border-radius: 0 0 8px 8px;
    -webkit-transition: all 600ms ease;
    -moz-transition: all 600ms ease;
    -o-transition: all 600ms ease;
    transition: all 600ms ease;

}

.menu-dropdown-inner,
  .menu-content-inner{
	display: flex;
}

.menu-content-inner{
	padding-left: 40px;
}

.menu-content{
	display: none;
}

.menu-content.active{
	display: block;
}

.top-menu li:hover .menu-dropdown{
	visibility: visible;
	opacity: 1;
	top: 90px;
}

.level-2-col ul{
	width: 270px;
	display: block;
}

.level-2-col  ul li{
	display: block;
	margin-bottom: 8px;
}

.level-2-col ul li a,
    .level-2-col ul li .mod-menu__heading{
    	display: block;
    	padding: 10px 12px;
    	font-size: 15px;
    	-webkit-border-radius: 5px;
    -moz-border-radius:  5px;
    border-radius:  5px;
    font-weight: 500;
    cursor: pointer;
    }  

.level-2-col ul li a:hover,
   .level-2-col ul li .mod-menu__heading:hover,
   .level-2-col ul li.active a,
   .level-2-col ul li.active .mod-menu__heading{
   background-color: #f5f5f5;
   color: #162542;
   -webkit-border-radius: 5px;
    -moz-border-radius:  5px;
    border-radius:  5px;
}

.menu-col{
	flex-basis: 33.33%;
	min-width: 33.33%;
}

.menu-col ul{
	display: block;
	width: 90%;
	margin: 0 auto;
}

.menu-col ul a,
   .menu-col ul span.mod-menu__heading{
	font-size: 15px;
	color: #19695b !important;
	font-weight: 500 !important;
	display: block;
	width: calc(100% - 15px);
}

.menu-col ul a:hover,
   .menu-col ul span.mod-menu__heading:hover{
   	color: #1aa642 !important;
   }

.menu-col ul li{
	margin-bottom: 18px;
	position: relative;
}

.menu-col ul ul{
	width: 100%;
	margin-top: 8px;
	margin-bottom: 15px;
}

.menu-col ul ul a,
   .menu-col ul ul span.mod-menu__heading{
	font-size: 14px !important;
	color: #162542 !important;
	font-weight:400 !important;
	display: block;
}

.menu-col ul ul a:hover,
   .menu-col ul ul span.mod-menu__heading:hover{
   	color: #000 !important;
   	text-decoration: underline;
   }

.menu-col ul ul li{
	margin-bottom: 5px;
	padding-left: 12px !important;
	position: relative;
}

.menu-col ul ul li:before{
	content: "";
	width: 5px;
	height: 5px;
	-webkit-border-radius: 5px;
    -moz-border-radius:  5px;
    border-radius:  5px;
    background-color: #ecc058;
    position: absolute;
    left: 0;
    top: 7px;
}

.menu-dropdown-last{
	display: none;
}

.more-menu{
	display: block;
	position: absolute;
	width: 12px;
	height: 12px;
	top: 5px;
	right: 0;
	cursor: pointer;
	background: url(../images/plus.png);
}

.more-menu.active{
	background-position: 0 -13px;
}

.top-menu ul li li{
	padding: 0;
}

.top-menu ul li li a,
.top-menu ul li li span.mod-menu__heading{
	min-height: 0;
	width: calc(100% - 15px);
}

.item-123 .menu-dropdown{
	display: block;
}


@media screen and  (max-width: 1440px) {
	
} 

@media screen and  (max-width: 1368px) {
	.body-inner{
		width: 96%;
	}

	.top-menu ul li{
		margin-right: 20px;
		font-size: 15px;
	}

	/*.top-menu{
		display: none;
	}*/

	/*.menu-link{
		display: flex;
		align-items: center;
		margin-left: auto;
		width: 30px;
	}

	.search-link{
		margin-left: 20px;
		width: 30px;
	}*/
}

@media screen and  (max-width: 1300px) {

}

@media screen and  (max-width: 1200px) {
	.menu-link{
		display: flex;
		margin-left: auto;
		align-items: center;
	}

	.header{
		padding: 10px 0;
	}

	.top-menu{
		display: none;
	}

	.search-link{
		max-width: 22px;
		margin-left: 20px;
	}

	.education-bottom .modmenu-header{
		font-size: 16px;
	}

	.education-bottom{
		flex-wrap: wrap;
	}

	.spec-block,
	    .education-bottom .modmenu {
	    flex-basis: 50%;
	    min-width: 50%;
	    margin-bottom: 30px;
	}

	.cn-block-title{
		font-size: 20px;
	}

	.public-text-mod,
	   .safety-left{
		display: none;
	}

	.public-info-mod{
		flex-basis: 96%;
	    min-width: 96%;
	}

	.public-info-left,
	   .public-info-right{
		flex-basis: 50%;
	    min-width: 50%;
	}

	.safety-right{
		flex-basis: 100%;
	    min-width: 100%;
	}

	.safety-wrap{
		padding: 80px 0;
	}


}

@media screen and  (max-width: 988px) {
	.spec-header-title{
		font-size: 28px;
	}

	.about-wrapper{
		flex-direction: column-reverse;
	}

	.about-content,
	   .about-pos-left,
	   .about-pos-right{
		max-width: 100%;
	}

	.about-image{
		max-width: 100%;
		min-width: 100%;
		height: 400px;
		margin-bottom: 30px;
	}

	.about-pos-left,
	.public-info-left{
		margin-bottom: 30px;
	}

	.about-bottom .body-inner{
		flex-direction: column;
	}

	.education-top .about-content{
		padding-left: 0;
		margin-bottom: 30px;
	}

	.education-bottom .modmenu .modmenu-inner{
		width: 98%;
	}

	.education-bottom .modmenu:nth-child(even) .modmenu-inner{
		margin-left: auto;
	}

	.psychological-inner .about-wrapper,
	    .contacts-wrapper{
		 flex-direction: column;
	}

	.psychological-inner .about-image,
	    .pedagogy-inner .about-image{
		 max-width: 100%;
       min-width: 100%;
       background-size: cover;
       background-position: top center;
	}

	.public-info-left, .public-info-right,
	.public-info-mod{
		flex-basis: 100%;
		min-width: 100%;
	}

	.article-title a{
		font-size: 18px;
	}

	.footer-inner{
		flex-wrap: wrap;
	}

	.footer-left{
		min-width: 100%;
		flex-basis: 100%;
		margin-bottom: 30px;
	}

	.vsteam-item {
	    flex-basis: 50%;
	}

	.footer-menu{
		margin-left: 0;
	}

	.footer-logo,
	   .bottom-contacts .contact-row{
		justify-content: center;
	}

	.footer-menu.footer-spec{
		margin-left: auto;
	}

	.content-right{
		display: none;
	}

	.content-main.short-width{
		min-width: 100%;
	}

	.blog-item {
    flex-basis: 50%;
    min-width: 50%;
 	}

 	.contact-page-top{
 		flex-direction: column-reverse;
 	}

 	.contact-page-list .contact-row .contact-row-inner{
 		width: 100%;
 	}

 	.contact-page-list .contact-row{
 		margin-bottom: 15px;
 	}
}

@media screen and  (max-width: 768px) {
	.spec-header{
		flex-direction: column;
	}

	.spec-header-desc{
		margin-top: 20px;
		padding-left: 0;
		min-width: 100%;
		flex-basis: 100%;
	}

	.header{
		padding: 10px 0;
	}


	.slick-slider .slide img{
		height: 100%;
	}

	.about-title{
		font-size: 28px;
		margin-bottom: 30px;
	}

	.safety-title{
		font-size: 28px;
	}

	.tab-wrapper{
		padding-left: 20px;
	}

	.tab-links li a{
		font-size: 15px;
		padding: 0 15px;
	}

	.profkom-wrap .spec-block{
		min-width: 100%;
		flex-basis: 100%;
		margin-bottom: 0;
	}

	.article-item,
	   .footer-menu{
		min-width: 100%;
		flex-basis: 100%;
		margin-bottom: 30px;
	}

	.contact-item{
		flex-direction: column;
		align-items: flex-start;
		padding: 20px 0;
	}

	.contact-phone-link,
	   .ask-button{
		display: none;
	}

	.contact-phone{
		justify-content: flex-start;
		padding-left: 20px;
		margin-top: 10px;
	}

	.contact-info{
		min-width: 100px;
	}

	.page-header h1, .content-category h1{
		font-size: 24px;
	}

	.page-header, .content-category h1{
		padding-bottom: 30px;
	}
}

@media screen and  (max-width: 568px) {
	.spec-block,
	   .spec-block, .education-bottom .modmenu,
	   .pedagogy-wrap ul li,
	   .vsteam-item,
	   .blog-item {
	   min-width: 100%;
		flex-basis: 100%;
	}

	.spec-block-inner,
	   .education-bottom .modmenu .modmenu-inner{
		width: 100%;
	}

	.osvita-top-mod .about-image{
		height: auto;
	}

	.tab-links{
		flex-direction: column;
	}

	.tab-links li{
		margin-bottom: 10px;
	}

	.blog-items-col .item-image{
		min-height: 300px;
	}
}

@media screen and  (max-width: 480px) {
	.menu-introduction ul li,
	   .menu-zno ul li{
	   min-width: 100%;
		flex-basis: 100%;
	}

	.menu-introduction ul li a{
		max-width: 100%;
	}

	.ask-button{
		font-size: 13px;
		margin-left: 20px;
	}

	.spec-wrapper{
		padding: 30px 0;
	}

	.spec-header-title{
		font-size: 20px;
	}
}